
#stacks_in_4447_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4449_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4449_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_4451_page6 {
	width: 99%;
}

#stacks_in_4451_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4452_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4455_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4456_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4449_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4458_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4458_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4460_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4461_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4464_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4465_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4458_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
